File: windows.css

package info (click to toggle)
falkon 25.12.2-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 25,344 kB
  • sloc: cpp: 66,939; javascript: 21,781; sh: 578; xml: 564; python: 496; sql: 75; makefile: 26
file content (17 lines) | stat: -rw-r--r-- 205 bytes parent folder | download | duplicates (10)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
/*TabWidget*/
#tabbar
{
    min-height: 27px;
    max-height: 27px;
}

#tabbarwidget
{
    background-image: url(images/tabs-bg.png);
    background-repeat: repeat-x;
}

#tabbar::tab
{
    height: 26px;
}